EBOOK-EDIT(1)

NAME
ebook-edit - ebook-edit

            ebook-edit [opts] [path_to_ebook] [name_of_file_inside_book ...]

Launch the calibre Edit book tool. You can optionally also specify the names of files inside the book which will be opened for editing automatically.

Ilekroć przekazujesz argumenty do ebook-edit, które zawierają spacje, ujmuj je w cudzysłowy. Na przykład: "/some path/with spaces"

[OPCJE]

    --detach
        Odłącz od terminala sterującego, jeśli istnieje (tylko Linux)

    --help, -h
        wyświetla ten tekst pomocy i kończy działanie

    --select-text
        Tekst do zaznaczenia w książce, gdy jest ona otwarta do edycji

    --version
        wyświetla wersję programu i kończy działanie

Author
Kovid Goyal

Copyright
Kovid Goyal